# Read about factories at https://github.com/thoughtbot/factory_girl

FactoryGirl.define do
  factory :beispiel do
    name "BSP1"
    desc "sdf"
    datum Date.today
    beispieldatei { Rack::Test::UploadedFile.new(File.join(Rails.root,'public','fetlogo.png'))}
  end
end
